<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.finance.mapper.YksytAccountFileMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="org.springblade.finance.entity.YksytAccountFile">
        <result column="SID" property="sid" />
        <result column="FILE_PATH" property="filePath" />
        <result column="UPLOAD_USER" property="uploadUser" />
        <result column="UPLOAD_TIME" property="uploadTime" />
        <result column="FILE_CODE" property="fileCode" />
        <result column="FILE_NAME" property="fileName" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        SID, FILE_PATH, UPLOAD_USER, UPLOAD_TIME, FILE_CODE, FILE_NAME
    </sql>

</mapper>
